@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#G7S325fSI, #Avspyu, #wedGEheNqu, #x3CkDv9Rdz, #mWHCLdqegb, #NqP9j4jjU, #frfTYen, #CWke2GD2, #a9WzbYL, #IYDHUbTmKq7, #elvoghMnv, #VPC8wc2, #WWyCPxwGt, #ruRAYCOP5oV, #EiB1b5, #ftzZQdexQ, #hzTytSlz, #P5AUnQFTLQ, #u7QxBk67MM, #rJvl3MAh, #iCVtunKl, #apUcVdPxK, #yasSwXEV, #NdNsDyH, #bukp2Vi, #uhKkZxumfYn, #sNFW6uIw, #nxl4PVwIGK, #MuTmD7, #GqfvTe, #dOrhVUjMCxa, #MkXuwsyw, #G53MQHngR, #Q0BgQGamz, #X0I0zGwh, #ee0v8GokD, #SJcTB4e7K, #RrHUTV, #XA0JsWpS, #LHgWSfkK6, #OjQfnp8W46, #Lw8DeGf8F, #m3FJJTl, #M8ovgnm, #Rb0d8mNN, #GuCsxPdaSy, #Y5zJLEN, #XmCggBTTDB, #YEExb16EdY, #atoZ9DZ, #H8ZmYt23J9R, #ymOXfN, #KjAk1Tel, #bzip9rpZ, #rGC8NjOhe, #IFtdgG3WTIu, #iP8pXerW, #cYs7ivfeN, #ktIFql3YJ, #xBi4rrQHfF, #PtvIRk1EGD0, #eQqtHcIRjT, #koLK0m, #vnzF5xB, #U2aaQBp, #TN6252, #FUhv72EK, #EgNUOS, #Sen4sb, #Hd0HpOmjC, #EG9Gy9qkFO5, #mRnuM5c7, #LDeGKThybr, #HmC0K6, #hCfoVD, #oWEzwSW, #aamu1nk3, #CJp8t13WnDy, #TWsuRs6, #yAJGcM6XR, #pceCfr, #z3QFbNCOTNi, #bOclpZ, #L4Wwaz4kfr, #Jqk5d4OL, #QXeqjKu, #jaPiGeGd3, #BfscXjaNzh5, #WAguFmLV, #GGVMwIqxd, #JD4xZFt9O, #IOLsPiQFRWr, #Cd6h6W4in, #QdzYKlb850r, #oWC82f8oq9, #PhMt99B2tO, #TcEC7A, #XqtlDFp, #BzDZvYkk6, #MB3rpkD, #vgSk5Va4Nw, #H3egMRTiS1, #smiqitjAgi, #Twqlfl2RZPf, #IGuBUb, #BVNuJkU0, #MDVFPvlw, #dBrUdSbKq, #nnevmQK, #rAnXWHmy41, #MfeDscydmbk, #lXE5qzT, #h79cBd, #MyYDksw2d, #czRJgAfFUI, #pi031P, #GWZwB4NAu, #i0fzSRRs, #wMCBs9X, #s0akuPy, #cRBnUcOm, #R9defn8uX, #qB1pXCCn1F, #LFmOOk, #Tx3MFU9, #Her6R8ZmYy7, #HVtXDQTWx82, #k5lXyDFSv3E, #fgMT7v, #iStWRQK1vw, #UZgEHJXVZt, #LyN1vJ, #kVgxCt, #YjrRq07, #zo2gmzfZ, #G0TYDK1, #qmWqedNPFGZ, #PgmXtAHge, #Ohj0hbyqn, #JALZn8a57, #y60Lsq, #OaB65aL, #uRCjuntbOxr, #DFQwedosJ6, #pjwwqs, #xZe6s9UeS, #VwQeonGLZKK, #d4yew24, #M6rDbTWon, #GyrW1g, #jNaPsesbk, #JQ6Sed23, #nWPglWq, #rNNcy0quRe, #ldsUYP, #fXvf4hGbcw, #J6AXqs2FQ), :is(#G7S325fSI, #Avspyu, #wedGEheNqu, #x3CkDv9Rdz, #mWHCLdqegb, #NqP9j4jjU, #frfTYen, #CWke2GD2, #a9WzbYL, #IYDHUbTmKq7, #elvoghMnv, #VPC8wc2, #WWyCPxwGt, #ruRAYCOP5oV, #EiB1b5, #ftzZQdexQ, #hzTytSlz, #P5AUnQFTLQ, #u7QxBk67MM, #rJvl3MAh, #iCVtunKl, #apUcVdPxK, #yasSwXEV, #NdNsDyH, #bukp2Vi, #uhKkZxumfYn, #sNFW6uIw, #nxl4PVwIGK, #MuTmD7, #GqfvTe, #dOrhVUjMCxa, #MkXuwsyw, #G53MQHngR, #Q0BgQGamz, #X0I0zGwh, #ee0v8GokD, #SJcTB4e7K, #RrHUTV, #XA0JsWpS, #LHgWSfkK6, #OjQfnp8W46, #Lw8DeGf8F, #m3FJJTl, #M8ovgnm, #Rb0d8mNN, #GuCsxPdaSy, #Y5zJLEN, #XmCggBTTDB, #YEExb16EdY, #atoZ9DZ, #H8ZmYt23J9R, #ymOXfN, #KjAk1Tel, #bzip9rpZ, #rGC8NjOhe, #IFtdgG3WTIu, #iP8pXerW, #cYs7ivfeN, #ktIFql3YJ, #xBi4rrQHfF, #PtvIRk1EGD0, #eQqtHcIRjT, #koLK0m, #vnzF5xB, #U2aaQBp, #TN6252, #FUhv72EK, #EgNUOS, #Sen4sb, #Hd0HpOmjC, #EG9Gy9qkFO5, #mRnuM5c7, #LDeGKThybr, #HmC0K6, #hCfoVD, #oWEzwSW, #aamu1nk3, #CJp8t13WnDy, #TWsuRs6, #yAJGcM6XR, #pceCfr, #z3QFbNCOTNi, #bOclpZ, #L4Wwaz4kfr, #Jqk5d4OL, #QXeqjKu, #jaPiGeGd3, #BfscXjaNzh5, #WAguFmLV, #GGVMwIqxd, #JD4xZFt9O, #IOLsPiQFRWr, #Cd6h6W4in, #QdzYKlb850r, #oWC82f8oq9, #PhMt99B2tO, #TcEC7A, #XqtlDFp, #BzDZvYkk6, #MB3rpkD, #vgSk5Va4Nw, #H3egMRTiS1, #smiqitjAgi, #Twqlfl2RZPf, #IGuBUb, #BVNuJkU0, #MDVFPvlw, #dBrUdSbKq, #nnevmQK, #rAnXWHmy41, #MfeDscydmbk, #lXE5qzT, #h79cBd, #MyYDksw2d, #czRJgAfFUI, #pi031P, #GWZwB4NAu, #i0fzSRRs, #wMCBs9X, #s0akuPy, #cRBnUcOm, #R9defn8uX, #qB1pXCCn1F, #LFmOOk, #Tx3MFU9, #Her6R8ZmYy7, #HVtXDQTWx82, #k5lXyDFSv3E, #fgMT7v, #iStWRQK1vw, #UZgEHJXVZt, #LyN1vJ, #kVgxCt, #YjrRq07, #zo2gmzfZ, #G0TYDK1, #qmWqedNPFGZ, #PgmXtAHge, #Ohj0hbyqn, #JALZn8a57, #y60Lsq, #OaB65aL, #uRCjuntbOxr, #DFQwedosJ6, #pjwwqs, #xZe6s9UeS, #VwQeonGLZKK, #d4yew24, #M6rDbTWon, #GyrW1g, #jNaPsesbk, #JQ6Sed23, #nWPglWq, #rNNcy0quRe, #ldsUYP, #fXvf4hGbcw, #J6AXqs2FQ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.G7S325fSI:before {
  content: "\e900";
}
.Avspyu:before {
  content: "\e901";
}
.wedGEheNqu:before {
  content: "\e902";
}
.x3CkDv9Rdz:before {
  content: "\e903";
}
.mWHCLdqegb:before {
  content: "\e904";
}
.NqP9j4jjU:before {
  content: "\e905";
}
.frfTYen:before {
  content: "\e906";
}
.CWke2GD2:before {
  content: "\e907";
}
.a9WzbYL:before {
  content: "\e908";
}
.IYDHUbTmKq7:before {
  content: "\e909";
}
.elvoghMnv:before {
  content: "\e90a";
}
.VPC8wc2:before {
  content: "\e90b";
}
.WWyCPxwGt:before {
  content: "\e90c";
}
.ruRAYCOP5oV:before {
  content: "\e90d";
}
.EiB1b5:before {
  content: "\e90e";
}
.ftzZQdexQ:before {
  content: "\e90f";
}
.hzTytSlz:before {
  content: "\e910";
}
.P5AUnQFTLQ:before {
  content: "\e911";
}
.u7QxBk67MM:before {
  content: "\e912";
}
.rJvl3MAh:before {
  content: "\e913";
}
.iCVtunKl:before {
  content: "\e914";
}
.apUcVdPxK:before {
  content: "\e915";
}
.yasSwXEV:before {
  content: "\e916";
}
.NdNsDyH:before {
  content: "\e917";
}
.bukp2Vi:before {
  content: "\e918";
}
.uhKkZxumfYn:before {
  content: "\e919";
}
.sNFW6uIw:before {
  content: "\e91a";
}
.nxl4PVwIGK:before {
  content: "\e91b";
}
.MuTmD7:before {
  content: "\e91c";
}
.GqfvTe:before {
  content: "\e91d";
}
.dOrhVUjMCxa:before {
  content: "\e91e";
}
.MkXuwsyw:before {
  content: "\e91f";
}
.G53MQHngR:before {
  content: "\e920";
}
.Q0BgQGamz:before {
  content: "\e921";
}
.X0I0zGwh:before {
  content: "\e922";
}
.ee0v8GokD:before {
  content: "\e923";
}
.SJcTB4e7K:before {
  content: "\e924";
}
.RrHUTV:before {
  content: "\e925";
}
.XA0JsWpS:before {
  content: "\e926";
}
.LHgWSfkK6:before {
  content: "\e927";
}
.OjQfnp8W46:before {
  content: "\e928";
}
.Lw8DeGf8F:before {
  content: "\e929";
}
.m3FJJTl:before {
  content: "\e92a";
}
.M8ovgnm:before {
  content: "\e92b";
}
.Rb0d8mNN:before {
  content: "\e92c";
}
.GuCsxPdaSy:before {
  content: "\e92d";
}
.Y5zJLEN:before {
  content: "\e92e";
}
.XmCggBTTDB:before {
  content: "\e92f";
}
.YEExb16EdY:before {
  content: "\e930";
}
.atoZ9DZ:before {
  content: "\e931";
}
.H8ZmYt23J9R:before {
  content: "\e932";
}
.ymOXfN:before {
  content: "\e933";
}
.KjAk1Tel:before {
  content: "\e934";
}
.bzip9rpZ:before {
  content: "\e935";
}
.rGC8NjOhe:before {
  content: "\e936";
}
.IFtdgG3WTIu:before {
  content: "\e937";
}
.iP8pXerW:before {
  content: "\e938";
}
.cYs7ivfeN:before {
  content: "\e939";
}
.ktIFql3YJ:before {
  content: "\e93a";
}
.xBi4rrQHfF:before {
  content: "\e93b";
}
.PtvIRk1EGD0:before {
  content: "\e93c";
}
.eQqtHcIRjT:before {
  content: "\e93d";
}
.koLK0m:before {
  content: "\e93e";
}
.vnzF5xB:before {
  content: "\e93f";
}
.U2aaQBp:before {
  content: "\e940";
}
.TN6252:before {
  content: "\e941";
}
.FUhv72EK:before {
  content: "\e942";
}
.EgNUOS:before {
  content: "\e943";
}
.Sen4sb:before {
  content: "\e944";
}
.Hd0HpOmjC:before {
  content: "\e945";
}
.EG9Gy9qkFO5:before {
  content: "\e946";
}
.mRnuM5c7:before {
  content: "\e947";
}
.LDeGKThybr:before {
  content: "\e948";
}
.HmC0K6:before {
  content: "\e949";
}
.hCfoVD:before {
  content: "\e94a";
}
.oWEzwSW:before {
  content: "\e94b";
}
.aamu1nk3:before {
  content: "\e94c";
}
.CJp8t13WnDy:before {
  content: "\e94d";
}
.TWsuRs6:before {
  content: "\e94e";
}
.yAJGcM6XR:before {
  content: "\e94f";
}
.pceCfr:before {
  content: "\e950";
}
.z3QFbNCOTNi:before {
  content: "\e951";
}
.bOclpZ:before {
  content: "\e952";
}
.L4Wwaz4kfr:before {
  content: "\e953";
}
.Jqk5d4OL:before {
  content: "\e954";
}
.QXeqjKu:before {
  content: "\e955";
}
.jaPiGeGd3:before {
  content: "\e956";
}
.BfscXjaNzh5:before {
  content: "\e957";
}
.WAguFmLV:before {
  content: "\e958";
}
.GGVMwIqxd:before {
  content: "\e959";
}
.JD4xZFt9O:before {
  content: "\e95a";
}
.IOLsPiQFRWr:before {
  content: "\e95b";
}
.Cd6h6W4in:before {
  content: "\e95c";
}
.QdzYKlb850r:before {
  content: "\e95d";
}
.oWC82f8oq9:before {
  content: "\e95e";
}
.PhMt99B2tO:before {
  content: "\e95f";
}
.TcEC7A:before {
  content: "\e960";
}
.XqtlDFp:before {
  content: "\e961";
}
.BzDZvYkk6:before {
  content: "\e962";
}
.MB3rpkD:before {
  content: "\e963";
}
.vgSk5Va4Nw:before {
  content: "\e964";
}
.H3egMRTiS1:before {
  content: "\e965";
}
.smiqitjAgi:before {
  content: "\e966";
}
.Twqlfl2RZPf:before {
  content: "\e967";
}
.IGuBUb:before {
  content: "\e968";
}
.BVNuJkU0:before {
  content: "\e969";
}
.MDVFPvlw:before {
  content: "\e96a";
}
.dBrUdSbKq:before {
  content: "\e96b";
}
.nnevmQK:before {
  content: "\e96c";
}
.rAnXWHmy41:before {
  content: "\e96d";
}
.MfeDscydmbk:before {
  content: "\e96e";
}
.lXE5qzT:before {
  content: "\e96f";
}
.h79cBd:before {
  content: "\e970";
}
.MyYDksw2d:before {
  content: "\e971";
}
.czRJgAfFUI:before {
  content: "\e972";
}
.pi031P:before {
  content: "\e973";
}
.GWZwB4NAu:before {
  content: "\e974";
}
.i0fzSRRs:before {
  content: "\e975";
}
.wMCBs9X:before {
  content: "\e976";
}
.s0akuPy:before {
  content: "\e977";
}
.cRBnUcOm:before {
  content: "\e978";
}
.R9defn8uX:before {
  content: "\e979";
}
.qB1pXCCn1F:before {
  content: "\e97a";
}
.LFmOOk:before {
  content: "\e97b";
}
.Tx3MFU9:before {
  content: "\e97c";
}
.Her6R8ZmYy7:before {
  content: "\e97d";
}
.HVtXDQTWx82:before {
  content: "\e97e";
}
.k5lXyDFSv3E:before {
  content: "\e97f";
}
.fgMT7v:before {
  content: "\e980";
}
.iStWRQK1vw:before {
  content: "\e981";
}
.UZgEHJXVZt:before {
  content: "\e982";
}
.LyN1vJ:before {
  content: "\e983";
}
.kVgxCt:before {
  content: "\e984";
}
.YjrRq07:before {
  content: "\e985";
}
.zo2gmzfZ:before {
  content: "\e986";
}
.G0TYDK1:before {
  content: "\e987";
}
.qmWqedNPFGZ:before {
  content: "\e988";
}
.PgmXtAHge:before {
  content: "\e989";
}
.Ohj0hbyqn:before {
  content: "\e98a";
}
.JALZn8a57:before {
  content: "\e98b";
}
.y60Lsq:before {
  content: "\e98c";
}
.OaB65aL:before {
  content: "\e98d";
}
.uRCjuntbOxr:before {
  content: "\e98e";
}
.DFQwedosJ6:before {
  content: "\e98f";
}
.pjwwqs:before {
  content: "\e990";
}
.xZe6s9UeS:before {
  content: "\e991";
}
.VwQeonGLZKK:before {
  content: "\e992";
}
.d4yew24:before {
  content: "\e993";
}
.M6rDbTWon:before {
  content: "\e994";
}
.GyrW1g:before {
  content: "\e995";
}
.jNaPsesbk:before {
  content: "\e996";
}
.JQ6Sed23:before {
  content: "\e997";
}
.nWPglWq:before {
  content: "\e998";
}
.rNNcy0quRe:before {
  content: "\e999";
}
.ldsUYP:before {
  content: "\e99a";
}
.fXvf4hGbcw:before {
  content: "\e99b";
}
.J6AXqs2FQ:before {
  content: "\e99c";
}
